@font-face{  /*CASLON - Normal*/
        font-family:Caslon;
        src:url(../fonts/1060265/8da17789-9ee2-43f1-81ed-dfe2409cc0a3.eot?#iefix);
        src:url(../fonts/1060265/8da17789-9ee2-43f1-81ed-dfe2409cc0a3.eot?#iefix) format("eot"),url(../fonts/1060265/b581f1ac-ce66-46a1-8bb9-77678f16875b.woff2) format("woff2"),url(../fonts/1060265/d34ad58f-916c-41fc-8b33-beb244103929.woff) format("woff"),url(../fonts/1060265/4db11989-09fa-4f5c-a5c1-4c2b09026924.ttf) format("truetype");
		font-weight:normal;
		font-style:normal;
		font-display:fallback;
    }   
@font-face{ /* BellGothic Normal Normal*/
	font-family:BellGothic;
	src:url(../fonts/m/1557403/2f34a9ce-8870-43f1-b743-ad40bce32c85.woff2) format("woff2"),
		url(../fonts/m/1557403/a2f5aa4d-8302-4a26-b70c-56d49434bd3c.woff) format("woff"),
		url(../fonts/1060220/d7a2a995-4b0e-4e60-bc58-4a0bda07ff0a.ttf) format("truetype"),
		url(../fonts/1060220/0e4b69cd-fae5-4be7-baa2-106ac0b9b85b.eot?#iefix) format("eot");
	font-weight:normal;
	font-style:normal;
	font-display:fallback;
}
/*@font-face{  BellGothic Normal Normal
	font-family:BellGothic;
	src:url(../fonts/1060220/0e4b69cd-fae5-4be7-baa2-106ac0b9b85b.eot?#iefix);
	src:url(../fonts/1060220/0e4b69cd-fae5-4be7-baa2-106ac0b9b85b.eot?#iefix) format("eot"),url("../fonts/m/1557403/2f34a9ce-8870-43f1-b743-ad40bce32c85.woff2") format("woff2"),url(../fonts/m/1557403/a2f5aa4d-8302-4a26-b70c-56d49434bd3c.woff) format("woff"),url(../fonts/1060220/d7a2a995-4b0e-4e60-bc58-4a0bda07ff0a.ttf) format("truetype");
	font-weight:normal;
	font-style:normal;
	font-display:fallback;*/
}
@font-face{ /* BellGothic Normal Italic*/
        font-family:BellGothic;
        src:url(../fonts/1557405/b857ac2e-a80e-4684-ae54-c13f5e9f2207.woff2) format("woff2"),
			url(../fonts/m/1557405/135b1cc4-aa29-44dd-b8ba-64075f18ba54.woff) format("woff"),
			url(../fonts/1060113/bd0a0c94-0063-4a78-9f70-c1c5108a2cfa.ttf) format("truetype"),
			url(../fonts/1060113/4a167d36-533f-49f4-a5fd-d5ba51ac2030.eot?#iefix) format("eot");
		font-weight:normal;
		font-style:italic;
		font-display:fallback;
    }
@font-face{  /*CASLON - Italic*/
	font-family:Caslon;
	src:url(../fonts/1060268/b53495de-5cb1-4ae1-bd76-13b2bbb873ef.eot?#iefix);
	src:url(../fonts/1060268/b53495de-5cb1-4ae1-bd76-13b2bbb873ef.eot?#iefix) format("eot"),url(../fonts/1060268/80e8f954-8313-4291-861d-e0caff081bd0.woff2) format("woff2"),url(../fonts/1060268/99d940c2-da54-420d-ac9f-70e028868e6d.woff) format("woff"),url(../fonts/1060268/0aa42536-3ce5-45be-83b2-43ec69954705.ttf) format("truetype");
	font-weight:normal;
	font-style:italic;
	font-display:fallback;
}    



@font-face{  /*CASLON - BOLD NORMAL*/
	font-family:Caslon;
	src:url(../fonts/1060272/528f7165-e25b-4ab1-aa6d-9e5a103842a7.eot?#iefix);
	src:url(../fonts/1060272/528f7165-e25b-4ab1-aa6d-9e5a103842a7.eot?#iefix) format("eot"),url(../fonts/1060272/7a7eb8e5-687c-46c5-9823-10f8f6e9d3c8.woff2) format("woff2"),url(../fonts/1060272/a777e51d-5f3d-4f96-a63c-d6416378925d.woff) format("woff"),url(../fonts/1060272/cc44bf1a-c022-46f7-a156-d6305a4530b3.ttf) format("truetype");
	font-weight:bold;
	font-style:normal;
	font-display:fallback;
    }
 @font-face{ /* BellGothic Bold Normal*/
        font-family:BellGothic;
        src:url(../fonts/m/1557407/fe294ac3-0379-445b-baa6-d16a8014d96f.woff2) format("woff2"),
			url(../fonts/m/1557407/35f864ab-9bba-437c-af83-70b32faa6dd8.woff) format("woff"),
			url(../fonts/1060223/b04b37c5-c9e7-4314-8825-97191b6384d1.ttf) format("truetype"),
			url(../fonts/1060223/b3579cda-bc1a-4cda-8a40-f6c3226d0525.eot?#iefix) format("eot");
		font-weight:bold;
		font-style:normal;
		font-display:fallback;
    }
@font-face{ /* BellGothic Bold Italic*/
        font-family:BellGothic;
        src:url(../fonts/m/1557409/d01ebac4-a92f-490b-87a2-e73ae5ca6299.woff2) format("woff2"),
			url(../fonts/m/1557409/d82744ca-e1fb-4e8a-bf0b-715556143693.woff) format("woff"),
			url(../fonts/1060110/39730f96-7968-4d4b-b1f4-9c2bc20aa213.ttf) format("truetype"),
			url(../fonts/1060110/cc4f287a-51ea-4a48-95c3-f8da01adac11.eot?#iefix) format("eot");
		font-weight:bold;
		font-style:italic;
		font-display:fallback;
    }

@font-face{  /*CASLON - BOLD ITALIC*/
	font-family:Caslon;
	src:url(../fonts/1060275/e3391cca-d84f-4ac0-b3d4-a376c5b39214.eot?#iefix);
	src:url(../fonts/1060275/e3391cca-d84f-4ac0-b3d4-a376c5b39214.eot?#iefix) format("eot"),url(../fonts/1060275/200933a7-f535-4e8d-ad80-be6d7c03975b.woff2) format("woff2"),url(../fonts/1060275/3df575fe-fbcd-4a3a-a830-aea978836d97.woff) format("woff"),url(../fonts/1060275/512a689c-05ef-46de-87d3-430e242a8760.ttf) format("truetype");
	font-weight:bold;
	font-style:italic;
	font-display:fallback;
    }
 @font-face{ /* BellGothic Black Normal Normal*/
        font-family:BellGothicBlack;
        src:url(../fonts/m/1557411/decae572-6b2c-4cf9-9199-9b58004bb5b3.woff2) format("woff2"),
			url(../fonts/b/1060226/50e318c1-92fa-426f-94e1-d24fde01d777.woff) format("woff"),
			url(../fonts/1060226/602b1653-69b6-4c1b-88e6-62dca52a34d2.ttf) format("truetype"),
			url(../fonts/1060226/e69394fe-19f6-4839-b398-9a1ae9307d3e.eot?#iefix) format("eot");
		font-weight:900;
		font-style:normal;
		font-display:fallback;
    }	
@font-face{ /* BellGothic Black Normal Italic*/
	font-family:BellGothicBlack;
	src:url(../fonts/m/1557413/99207c2e-3330-43b4-8e31-bb0ca596bbd3.woff2) format("woff2"),
		url(../fonts/m/1557413/e4d83836-faed-4c5f-a8c2-422db5492ba8.woff) format("woff"),
		url(../fonts/1060107/1d639b2f-d738-433c-a1be-8bc33a793f98.ttf) format("truetype"),
		url(../fonts/1060107/b1ada994-57d1-44d3-b756-4822cdac5728.eot?#iefix) format("eot");
	font-weight:900;
	font-style:italic;
	font-display:fallback;
}